Bug 1253128 - Consistent object type examples needed
Consistent object type examples needed
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: brice
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 00:54 EDT by brice
Modified: 2016-06-06 01:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-06 01:11:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description brice 2015-08-13 00:54:40 EDT
Suggestions for improvement: 

There's a mix of JSON and YAML file examples. If we're aiming to have YAML examples, then we should make it consistent.

For example the builds file has a JSON example:

https://docs.openshift.com/enterprise/3.0/dev_guide/builds.html#defining-a-buildconfig

But the routes file has a YAML example:

https://docs.openshift.com/enterprise/3.0/dev_guide/routes.html#creating-routes
Comment 2 brice 2016-05-12 23:52:27 EDT
PR here:

https://github.com/openshift/openshift-docs/pull/2089
Comment 3 openshift-github-bot 2016-05-22 20:39:14 EDT
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/fd257678b52b759b3bb59bbb87eb17fd55a5f058
Merge pull request #2089 from bfallonf/bz1253128

Bug 1253128 : Mass conversion of json to yaml
Comment 4 brice 2016-06-06 01:11:40 EDT
Verified all files have yaml instead of json (probably too many to list here).

Moving to closed.

Note You need to log in before you can comment on or make changes to this bug.